<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_script_include">
    <sys_script_include action="INSERT_OR_UPDATE">
        <access>package_private</access>
        <active>true</active>
        <api_name>x_turbo_turbonomic.TurbonomicTableChoices</api_name>
        <caller_access/>
        <client_callable>false</client_callable>
        <description/>
        <name>TurbonomicTableChoices</name>
        <script><![CDATA[var TurbonomicTableChoices = Class.create();
TurbonomicTableChoices.prototype = {
    initialize: function() {},
	process: function() {
		var table = new GlideTableHierarchy("cmdb_ci");
		return table.getAllExtensions();
	},

    type: 'TurbonomicTableChoices'
};]]></script>
        <sys_class_name>sys_script_include</sys_class_name>
        <sys_created_by>Alex.Petrean@ibm.com</sys_created_by>
        <sys_created_on>2025-03-06 00:24:21</sys_created_on>
        <sys_id>4aadfdee8704e65074f08666cebb3550</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>TurbonomicTableChoices</sys_name>
        <sys_package display_value="Turbonomic Actions" source="x_turbo_turbonomic">be4eeab2db007f005e691fe968961902</sys_package>
        <sys_policy>read</sys_policy>
        <sys_scope display_value="Turbonomic Actions">be4eeab2db007f005e691fe968961902</sys_scope>
        <sys_update_name>sys_script_include_4aadfdee8704e65074f08666cebb3550</sys_update_name>
        <sys_updated_by>Alex.Petrean@ibm.com</sys_updated_by>
        <sys_updated_on>2025-03-06 00:24:21</sys_updated_on>
    </sys_script_include>
</record_update>
